RubyGems Navigation menu

fastlane-plugin-ensure_swift_version 0.1.0

This plugin ensure version of Swift language used for project

Versions:

  1. 0.1.0 - June 04, 2017 (7 ko)

Dépendances de Development (6):

Propriétaires:

Auteurs:

  • Shashikant86

Total de contrôle SHA 256:

5be6886d6aaffa8dcf4830a902ef436abf2322f0143bb466156b51daf1c7d8f1

Total de téléchargements 2 418

Pour cette version 2 418

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: